.page-storelist .section-hero .image-retail-find-a-store-hero-orchardroad {
    width: 100%;
    height: auto;
    background-position: center top;
    min-height: 0px;
    padding-bottom: 41.9476%
}

@media only screen and (max-width: 1068px) {
    .page-storelist .section-hero .image-retail-find-a-store-hero-orchardroad {
        min-height: 0px;
        padding-bottom: 48.0469%
    }
}

@media only screen and (max-width: 735px) {
    .page-storelist .section-hero .image-retail-find-a-store-hero-orchardroad {
        height: 380px;
        padding-bottom: 0
    }
}

.page-storelist .section-hero .image-retail-find-a-store-hero-orchardroad {
    background-size: cover;
}